Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 573892 - [abrt] crash in metacity-2.28.1-3.fc13: Process /usr/bin/metacity was killed by signal 11 (SIGSEGV)
[abrt] crash in metacity-2.28.1-3.fc13: Process /usr/bin/metacity was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:0f91f5d0366181583d61a5f4bbd...
:
: 586026 588611 591077 593707 665311 668358 701149 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-15 22:34 EDT by Robert Strickler
Modified: 2012-08-16 15:42 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:42:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.72 KB, text/plain)
2010-03-15 22:34 EDT, Robert Strickler
no flags Details

  None (edit)
Description Robert Strickler 2010-03-15 22:34:00 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: metacity
comment: boot
component: metacity
executable: /usr/bin/metacity
kernel: 2.6.33-1.fc13.i686.PAE
package: metacity-2.28.1-3.fc13
rating: 4
reason: Process /usr/bin/metacity was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Rawhide)

How to reproduce
-----
1.boot
2.
3.
Comment 1 Robert Strickler 2010-03-15 22:34:03 EDT
Created attachment 400354 [details]
File: backtrace
Comment 2 Aram Agajanian 2010-04-01 21:46:24 EDT

Comment
-----
I had updated the system with PackageKit and restarted the computer when prompted to.
Comment 3 Karel Klíč 2010-05-25 06:18:56 EDT
*** Bug 586026 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-05-25 06:19:00 EDT
*** Bug 588611 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-05-25 06:19:04 EDT
*** Bug 591077 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-05-25 06:19:08 EDT
*** Bug 593707 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2010-07-30 07:05:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 abrt-bot 2012-03-20 10:10:55 EDT
*** Bug 668358 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-20 10:11:11 EDT
*** Bug 701149 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-20 10:11:25 EDT
*** Bug 665311 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-30 10:19:01 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  gnome-packagekit: bug #565350
  gnome-settings-daemon: bug #619114, bug #669899
  metacity: bug #547890, bug #560199, bug #573364, bug #586026, bug #588611, bug #591077, bug #593707, bug #596504, bug #603261, bug #608315, bug #617416, bug #618916, bug #622258, bug #627325, bug #628607, bug #665311, bug #668358, bug #688144, bug #701149
  pulseaudio: bug #544520, bug #555179, bug #557500, bug #568113

This comment is automatically generated.
Comment 12 Fedora End Of Life 2012-08-16 15:42:50 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.